name: Rabier
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/lapin.webp
system:
  description: >-
    <p>Rabier. For&ecirc;t, plaine, 2 kg, 4 sust. Petit lapin&agrave; fourrure
    tr&egrave;s recherch&eacute;e pour ses nuances roses ou bleues. La plupart
    des enfants de riches familles jouent avec des rabiers naturalis&eacute;s,
    rebaptis&eacute;s pluches.</p>
  descriptionmj: ''
  encombrement: 2
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forêt, plaine
  environnement:
    - milieu: Forêts
      rarete: Rare
      frequence: 6
    - milieu: Plaines
      rarete: Rare
      frequence: 6
  sust: 4
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: 33hA6dMd5FO9BO0f
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!33hA6dMd5FO9BO0f'

